/*
	home Chatillon
	Définition des styles pour les balises générales
        type : BODY, DIV, P, A , UL, OL (...)

	-------------------------------
	Auteur : SLET
        Date de création : 16/04/04
	-------------------------------

	dominante : 102,0,102 / 660066
		 -dominante 75% : 140,64,140  / 8C408C
		 -dominante 50% : 179,128,179 / B380B3
		 -dominante 25% : 217,191,217 / D9BFD9
	tonique : 102,102,51 / 666633
		 -tonique 50% : 179,179,153 / B3B399
		 -tonique 25% : 217,217,204 / D9D968
	3eme couleur : 102,0,153 / 660099
		 -3eme couleur 50% : 179,128,204 / B380CC
 		 -3eme couleur 25% : 217,191,230 / D9BF82
	couleur typo : 102,102,204 / 6666CC
	fond de page : 204,255,153 / CCFF99

*/


/*---------- surcharge des styles ----------*/

BODY
{
    margin-top: 5;
    margin-left:5;
    margin-right:5;
    background-image: none;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:12px;
    color: #666633;
    scrollbar-base-color: #CCFF99;
    scrollbar-arrow-color: #666633;
}

BODY.top
{
    margin-top: 0;
    margin-left:0;
    margin-right:0;
    background-image: url(../imgs/top.jpg);
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:12px;
    color: #EFEFEF;
    scrollbar-base-color: #CCFF99;
    scrollbar-arrow-color: #666633;
}

BODY.left
{
    margin-top: 5;
    margin-left:30;
    margin-right:0;
    background-image: url(../imgs/left.jpg);
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:12px;
    color: #EFEFEF;
    scrollbar-base-color: #CCFF99;
    scrollbar-arrow-color: #666633;
}

BODY.main
{
    margin-top: 40;
    margin-left:30;
    margin-right:20;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:11px;
    color: #663300;
    scrollbar-base-color: #DEEAD2;
    scrollbar-arrow-color: #663300;
}

BODY.zoom
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:11px;
    color: #663300;
}

TABLE {
    margin-top: 2;
    margin-left:0;
    margin-right:0;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:11px;
}

TD.bord {
    padding-left:15px;
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:12px;
    border-color:#663300;
    border-style:solid;
    border-width:1px;
}

IMG.bord
{
    border-color:#B28960;
    border-style:outset ;
    border-width:10px;
}

A
{
    font-weight: bold;
    COLOR: #EFEFEF;
    text-decoration:none;
}
A:hover
{
    COLOR: #FF5B00;
}

A.mailto
{
    font-weight: normal;
    COLOR: #FF5B00;
    FONT-SIZE: 8pt;
    text-decoration:none;
}
A.mailto:hover
{
    font-weight: bold;
    COLOR: #FF5B00;
}
A.img
{
    text-decoration:none;
}
A.img:hover
{
    text-decoration:none;
}

A.link
{
    text-decoration:none;
    COLOR: #B380B3;
}
A.img:hover
{
    text-decoration:none;
    COLOR: #FF5B00;
}

/*---------- styles génériques ----------*/

.title
{
    font-family: Arial, Helvetica, Geneva, Verdana, Swiss, SunSans-Regular;
    font-size:18px;
    color: #FF5B00;
}

.iframe
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    background-image: none;
    background-color: #1D0C11;
    font-familly: Verdana,courier new,arial;
    font-size:11px;
    color: #E5C3CD;
    scrollbar-base-color: #1D0C11;
    scrollbar-arrow-color: #68283D;
}

.comment
{
    color: #E5C3CD;
    font-size:12px;
}

.record-title {
    font-weight: bold;
    COLOR: #68283D;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    text-decoration:none;
}
.record-data {
    font-weight: normal;
    COLOR: #68283D;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    text-decoration:none;
}
